<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TouchPal_wm6_1_v3_5" group="Apps" checked="True">
    <Tip></Tip>    
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/1/2008</OEMDate>
    <OEMVersion>1.1</OEMVersion>
    <AppVersion>wm6.1_v3.5</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">71791f02-554b-4cf3-a6a9-7c06c8670c04</Guid>
  </Item>
</Items>
